ONVIF::Analytics::Types::ContinuousFocusOptions(3pm)

NAME
ONVIF::Analytics::Types::ContinuousFocusOptions

DESCRIPTION
Perl data type class for the XML Schema defined complexType ContinuousFocusOptions from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Speed

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Analytics::Types::ContinuousFocusOptions
   Speed =>  { # ONVIF::Analytics::Types::FloatRange
     Min =>  $some_value, # float
     Max =>  $some_value, # float
   },
 },

AUTHOR
Generated by SOAP::WSDL